Subject: Re: b20 more about sh.exe and configure, problem not in .exe
From: [email-masked]

7 Nov 1998 11:13:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 11/6/98 3:41:08 PM Pacific Standard Time,
[email-masked] writes:

> I read here that they used the sh.exe from b19 and it worked perfect,
>  those who did it, please let us know if you were using the b20 dll or
>  the b19 dll to run the sh.exe
I found b20 working better on W95 with the sh.exe from b19, but still not
working as well as b19.  This was with the coolview dll for sh.exe.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".